---
- rspec/autorun
- spec/pack_spec.rb
- spec/factory_spec.rb
- spec/format_spec.rb
- spec/cruby/buffer_spec.rb
- spec/cruby/buffer_packer.rb
- spec/cruby/buffer_io_spec.rb
- spec/cruby/unpacker_spec.rb
- spec/cruby/buffer_unpacker.rb
- spec/msgpack_spec.rb
- spec/packer_spec.rb
- spec/random_compat.rb
- spec/unpacker_spec.rb
- spec/unpack_spec.rb
- spec/cases_spec.rb
